
PROYECTO III 2017 - Feature #9

Re-Documentación

08/29/2017 08:40 PM - Felipe Yañez

Status: Resolved Start date: 09/13/2017

Priority: Normal Due date: 11/29/2017

Assignee: Felipe Yañez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Realización de la nueva documentación del sistema.

History

#1 - 09/13/2017 03:07 PM - Felipe Yañez

- Due date changed from 10/11/2017 to 11/29/2017

- Start date changed from 08/30/2017 to 09/13/2017

#2 - 09/13/2017 03:09 PM - Felipe Yañez

- Due date changed from 11/29/2017 to 11/22/2017

#3 - 09/27/2017 05:22 PM - Felipe Yañez

- Description updated

- Status changed from New to In Progress

#4 - 10/04/2017 04:30 PM - Felipe Yañez

- % Done changed from 0 to 10

#5 - 10/04/2017 07:13 PM - Felipe Yañez

- % Done changed from 10 to 40

#6 - 10/25/2017 03:01 PM - Rodrigo Salazar

- % Done changed from 40 to 50

#7 - 11/22/2017 04:23 PM - Felipe Yañez

- Due date changed from 11/22/2017 to 11/29/2017

#8 - 12/15/2017 08:52 AM - Felipe Yañez

- % Done changed from 50 to 100

#9 - 12/15/2017 08:52 AM - Felipe Yañez

- Status changed from In Progress to Resolved
